<!DOCTYPE html>
<html>
<head>
   <title>Patern 14</title>
</head>
<body>
   
   <script>
      var star;
      var space;
      var baris = 9
      var tempStar = 5
      var tempSpace = 0
      var counter = 0;
      for (let i = 0; i < baris; i++) {
         star = '';
         space = '';
         for (let j = 0; j < tempStar; j++) {
            star = star + '*';
         }
         for (let j = 0; j < tempSpace; j++) {
            space = space + '&nbsp;';
         }

         if (counter < 4) {
            tempStar--
            tempSpace++
         } else {
            tempStar++
            tempSpace--
         }
         counter++;
         document.writeln(space+star);         
         document.writeln('<br>');
         
      }
   </script>
</body>
</html>